---
title: "RoundMoney"
generated: true
---
<GenerationInfo sourceFile="packages/core/src/common/round-money.ts" sourceLine="13" packageName="@vendure/core" since="2.0.0" />

Rounds a monetary value according to the configured <DocsLink href="/reference/typescript-api/money/money-strategy#moneystrategy">MoneyStrategy</DocsLink>.

```ts title="Signature"
function roundMoney(value: number, quantity:  = 1): number
```
Parameters

### value

<MemberInfo kind="parameter" type={`number`} />

### quantity

<MemberInfo kind="parameter" type={``} />

